@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/top-fish-tachiuo.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 h3,
#c97 div {
	text-align: center;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 h2,
#c45 div {
	text-align: left;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 h3,
#c47 div {
	text-align: left;
}
#c48 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 a.itext, #c49 img, #c49 video {
	width: 720px;
	height: 720px;
}
#c50 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c209 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c209 h3,
#c209 div {
	text-align: left;
}
#c210 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c211 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c211 a.itext, #c211 img, #c211 video {
	width: 720px;
	height: 720px;
}
#c212 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c213 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c213 h2,
#c213 div {
	text-align: left;
}
#c224 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c225 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c225 h3,
#c225 div {
	text-align: left;
}
#c226 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c227 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c227 a.itext, #c227 img, #c227 video {
	width: 720px;
	height: 720px;
}
#c228 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c219 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 h3,
#c220 div {
	text-align: left;
}
#c221 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c222 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c222 a.itext, #c222 img, #c222 video {
	width: 720px;
	height: 720px;
}
#c223 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c214 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c215 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c215 h3,
#c215 div {
	text-align: left;
}
#c216 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 a.itext, #c217 img, #c217 video {
	width: 720px;
	height: 720px;
}
#c218 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c229 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c229 h2,
#c229 div {
	text-align: left;
}
#c231 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c231 h3,
#c231 div {
	text-align: center;
}
#c232 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c233 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c233 h3,
#c233 div {
	text-align: left;
}
#c234 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c235 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c235 a.itext, #c235 img, #c235 video {
	width: 720px;
	height: 720px;
}
#c236 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c206 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c206 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c206 > div.box {
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#c206 > div:nth-of-type(1) img {
	width: 720px;
}
#c206 > div:nth-of-type(2) img {
	width: 720px;
}
#c206 > div:nth-of-type(3) img {
	width: 720px;
}
#c206 > div:nth-of-type(4) img {
	width: 720px;
}
#c206 > div:nth-of-type(5) img {
	width: 720px;
}
#c206 > div:nth-of-type(6) img {
	width: 720px;
}
#c206 > div:nth-of-type(7) img {
	width: 720px;
}
#c51 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c51 dl dt {
}
#c51 dl dd {
}
#c230 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c230 h2,
#c230 div {
	text-align: left;
}
#c207 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c207 h3,
#c207 div {
	text-align: left;
}
#c61 {
	clear: both;
	background-image: url(/images/menu/seafood/tachiuo/img_beltfish_yukke-style.jpg);
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 568px;
}
#c31 > div:nth-of-type(2) img {
	width: 568px;
}
#c31 > div:nth-of-type(3) img {
	width: 568px;
}
#c164 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c164 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c164 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c81 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c82 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 h3,
#c82 div {
	text-align: left;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 a.itext, #c84 img, #c84 video {
	width: 400px;
	height: 300px;
}
#c85 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 16px 0 0 0;
	padding:    ;
}
#c37 dl dt {
}
#c37 dl dd {
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin: 16px 0 0 0;
	padding:    ;
}
#c40 dl dt {
}
#c40 dl dd {
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c97 {
}
#c45 {
}
#c46 {
}
#c47 {
}
#c48 {
}
#c49 {
}
#c50 {
}
#c208 {
}
#c209 {
}
#c210 {
}
#c211 {
}
#c212 {
}
#c213 {
}
#c224 {
}
#c225 {
}
#c226 {
}
#c227 {
}
#c228 {
}
#c219 {
}
#c220 {
}
#c221 {
}
#c222 {
}
#c223 {
}
#c214 {
}
#c215 {
}
#c216 {
}
#c217 {
}
#c218 {
}
#c229 {
}
#c231 {
}
#c232 {
}
#c233 {
}
#c234 {
}
#c235 {
}
#c236 {
}
#c206 {
}
#c206 {
}
#c51 {
	display: none;
}
#c230 {
}
#c207 {
}
#c61 {
}
#c31 {
}
#c31 {
}
#c164 {
}
#c164 {
}
#c81 {
	display: none;
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c35 {
	display: none;
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c41 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c97 {
}
#c45 {
}
#c46 {
}
#c47 {
}
#c48 {
}
#c49 {
}
#c50 {
}
#c208 {
}
#c209 {
}
#c210 {
}
#c211 {
}
#c212 {
}
#c213 {
}
#c224 {
}
#c225 {
}
#c226 {
}
#c227 {
}
#c228 {
}
#c219 {
}
#c220 {
}
#c221 {
}
#c222 {
}
#c223 {
}
#c214 {
}
#c215 {
}
#c216 {
}
#c217 {
}
#c218 {
}
#c229 {
}
#c231 {
}
#c232 {
}
#c233 {
}
#c234 {
}
#c235 {
}
#c236 {
}
#c206 {
}
#c206 {
}
#c51 {
	display: none;
}
#c230 {
}
#c207 {
}
#c61 {
}
#c31 {
}
#c31 {
}
#c164 {
}
#c164 {
}
#c81 {
	display: none;
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c35 {
	display: none;
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c41 {
}
}
